Skip to main content
GET
/
api
/
v1
/
proxies
/
{proxy_id}
/
schema
/
policy-input
Get Policy Input Schema
curl --request GET \
  --url https://api.example.com/api/v1/proxies/{proxy_id}/schema/policy-input
[
  {
    "key": "<string>",
    "value_type": "<string>",
    "description": "<string>",
    "added_at": "2023-11-07T05:31:56Z",
    "last_seen_at": "2023-11-07T05:31:56Z"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.xenovia.io/llms.txt

Use this file to discover all available pages before exploring further.

Headers

Authorization
string | null

Path Parameters

proxy_id
string<uuid>
required

Response

Successful Response

key
string
required
value_type
string
required
description
string
required
added_at
string<date-time>
required
last_seen_at
string<date-time>
required